High Summoner Galatea:
In the past, Summoners created their own cards, but they have become much more sophisticated and now must be created by specialized craftsmen. You are not yet an official Summoner and can only receive apprentice Arcana Cards. Perhaps one day you will possess one of the major Arcana Cards, which are only owned by the top Summoners of the land!
The card you will be making now is for use in the trial, so it does not need to be ornate. You must find a craftsman that can create these cards for you. Trader Lara in The Town of Dion would be a good place to start.
She works slowly so I recommend that you order a good supply of them in advance.
Return